Subject: CLDX+ 15.12 Ñ…86_64 Ð¿Ð¾Ð»Ð¾Ð¼Ð°Ð»Ð¸ Ð¾Ð±Ð½Ð¾Ð²Ð»Ñ•Ð»ÐºÑƒ

Description: Ð¯ Ñ•Ñ‚Ð¾ Ð¿Ñ€Ð¾Ñ•Ñ‚Ð¾ Ð·Ð´ÐµÑ•ÑŒ Ð¾Ñ•Ñ‚Ð°Ð²Ð»ÑŽ, ÑƒÐ¶Ðµ Ð¿Ñ€ÐµÐ´Ñ‡ÑƒÐ²Ñ•Ñ‚Ð²ÑƒÑ• 

Ñ„Ð¸Ð½Ð°Ð»...



ÐŸÐ°Ð´Ð°ÐµÑ‚ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ.



<pre>

server calculate # time cl-update -f

Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸ÐµÐ²

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Distros Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                              

                                                                                     [ ok ]

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Calculate Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                          

                                                                                       [ ok ]

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Gentoo Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                              

                                                                                      [ ok ]

 * ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ ÐºÑ•ÑˆÐ° Distros Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                         

                                                                                        [ ok ]

 * ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ ÐºÑ•ÑˆÐ° Calculate Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                     

                                                                                          [ ok ]

 * ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ ÐºÑ•ÑˆÐ° eix Ð´Ð»Ñ• distros, calculate, gentoo ...                                           

                                                                       [ ok ]

 * ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ ÐºÑ•ÑˆÐ° Ð½Ð°Ñ•Ñ‚Ñ€Ð°Ð¸Ð²Ð°ÐµÐ¼Ñ‹Ñ… Ð¿Ð°ÐºÐµÑ‚Ð¾Ð² ...             

                                                                                                                  [ ok ]

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Ð·Ð°Ð²ÐµÑ€ÑˆÐµÐ½Ð°

ÐšÐ¾Ð½Ñ„Ð¸Ð³ÑƒÑ€Ð°Ñ†Ð¸Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹

 * Ð˜Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¸Ðµ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾ÐµÐº ...                                                                                  

                                                              [ ok ]

 * ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ ÐºÐ¾Ð½Ñ„Ð¸Ð³ÑƒÑ€Ð°Ñ†Ð¸Ð¾Ð½Ð½Ñ‹Ñ… Ñ„Ð°Ð¹Ð»Ð¾Ð² ...                 

                                                                                                                 [ ok ]

ÐŸÑ€Ð¾Ð²ÐµÑ€ÐºÐ° Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ð¹

 * Ð’Ñ‹Ñ‡Ð¸Ñ•Ð»ÐµÐ½Ð¸Ðµ Ð·Ð°Ð²Ð¸Ñ•Ð¸Ð¼Ð¾Ñ•Ñ‚ÐµÐ¹ ...

 * Ð¡Ð¿Ð¸Ñ•Ð¾Ðº Ð¿Ð°ÐºÐµÑ‚Ð¾Ð² Ð´Ð»Ñ• ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¸  

 * ÐšÐ¾Ð¼Ð¿Ð»ÐµÐºÑ‚ ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚ Ð´Ð»Ñ• Ñ‡Ñ‚ÐµÐ½Ð¸Ñ• Ð¸ Ð·Ð°Ð¿Ð¸Ñ•Ð¸ 

CD/DVD-Ð´Ð¸Ñ•ÐºÐ¾Ð², Ð²ÐºÐ»ÑŽÑ‡Ð°ÑŽÑ‰Ð¸Ð¹ cdrecord (U) app-cdr/cdrtools-3.02_alpha06 (2069 

KiB)

 * GIT, Ð¿Ñ€Ð¾Ñ•Ñ‚Ð°Ñ• Ñ€Ð°Ñ•Ð¿Ñ€ÐµÐ´ÐµÐ»Ñ‘Ð½Ð½Ð°Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° 

ÑƒÐ¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¸Ñ• Ð²ÐµÑ€Ñ•Ð¸Ñ•Ð¼Ð¸ Ñ„Ð°Ð¹Ð»Ð¾Ð²; ÑˆÐ¸Ñ€Ð¾ÐºÐ¾ 

Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÐµÑ‚Ñ•Ñ• Ñ€Ð°Ð·Ñ€Ð°Ð±Ð¾Ñ‚Ñ‡Ð¸ÐºÐ°Ð¼Ð¸ Ñ•Ð´Ñ€Ð° Linux (U) 

dev-vcs/git-2.7.3-r1 (4222 KiB)

 * ÐšÐ¾Ð´ÐµÐºÐ¸ WebM VP8 Codec SDK (N) media-libs/libvpx-1.4.0 (1766 KiB)

 * ÐŸÐ¾Ð»Ð½Ð¾Ñ„ÑƒÐ½ÐºÑ†Ð¸Ð¾Ð½Ð°Ð»ÑŒÐ½Ñ‹Ð¹ Ð¿Ð°ÐºÐµÑ‚, Ñ•Ð¾Ð´ÐµÑ€Ð¶Ð°Ñ‰Ð¸Ð¹ 

ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ñ‹ Ð·Ð°Ð¿Ð¸Ñ•Ð¸, ÐºÐ¾Ð½Ð²ÐµÑ€Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ñ• Ð¸ 

Ð¿Ð¾Ñ‚Ð¾ÐºÐ¾Ð²Ð¾Ð³Ð¾ Ð²ÐµÑ‰Ð°Ð½Ð¸Ñ• Ð°ÑƒÐ´Ð¸Ð¾ Ð¸ Ð²Ð¸Ð´ÐµÐ¾; Ð²ÐºÐ»ÑŽÑ‡Ð°ÐµÑ‚ 

Ð±Ð¸Ð±Ð»Ð¸Ð¾Ñ‚ÐµÐºÑƒ libavcodec (rR) media-video/ffmpeg-2.8.6 (0 KiB)

 * 4 Ð¿Ð°ÐºÐµÑ‚Ð¾Ð² Ð±ÑƒÐ´ÐµÑ‚ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð¾, 8055 KiB Ð±ÑƒÐ´ÐµÑ‚ 

Ð·Ð°Ð³Ñ€ÑƒÐ¶ÐµÐ½Ð¾

ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ð¿Ð°ÐºÐµÑ‚Ð¾Ð²
 * Ð’Ñ‹Ñ‡Ð¸Ñ•Ð»ÐµÐ½Ð¸Ðµ Ð·Ð°Ð²Ð¸Ñ•Ð¸Ð¼Ð¾Ñ•Ñ‚ÐµÐ¹ ...                                                                         

                                                                    [ ok ]

 * (1 Ð¸Ð· 4) ÐšÐ¾Ð´ÐµÐºÐ¸ WebM VP8 Codec SDK

 * Ð¡Ð±Ð¾Ñ€ÐºÐ° media-libs/libvpx-1.4.0 ...                                                                                                       

                               [ ok ]

 * (2 Ð¸Ð· 4) ÐšÐ¾Ð¼Ð¿Ð»ÐµÐºÑ‚ ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚ Ð´Ð»Ñ• Ñ‡Ñ‚ÐµÐ½Ð¸Ñ• Ð¸ Ð·Ð°Ð¿Ð¸Ñ•Ð¸ 

CD/DVD-Ð´Ð¸Ñ•ÐºÐ¾Ð², Ð²ÐºÐ»ÑŽÑ‡Ð°ÑŽÑ‰Ð¸Ð¹ cdrecord                                                                         

                      

 * Ð¡Ð±Ð¾Ñ€ÐºÐ° app-cdr/cdrtools-3.02_alpha06 ...                                                                                          

                                      [ ok ]

 * (3 Ð¸Ð· 4) GIT, Ð¿Ñ€Ð¾Ñ•Ñ‚Ð°Ñ• Ñ€Ð°Ñ•Ð¿Ñ€ÐµÐ´ÐµÐ»Ñ‘Ð½Ð½Ð°Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° 

ÑƒÐ¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¸Ñ• Ð²ÐµÑ€Ñ•Ð¸Ñ•Ð¼Ð¸ Ñ„Ð°Ð¹Ð»Ð¾Ð²; ÑˆÐ¸Ñ€Ð¾ÐºÐ¾ 

Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÐµÑ‚Ñ•Ñ• Ñ€Ð°Ð·Ñ€Ð°Ð±Ð¾Ñ‚Ñ‡Ð¸ÐºÐ°Ð¼Ð¸ Ñ•Ð´Ñ€Ð° Linux                                 

                       

 * Ð¡Ð±Ð¾Ñ€ÐºÐ° dev-vcs/git-2.7.3-r1 ...                                                                                                            

                             [ ok ]

 * (4 Ð¸Ð· 4) ÐŸÐ¾Ð»Ð½Ð¾Ñ„ÑƒÐ½ÐºÑ†Ð¸Ð¾Ð½Ð°Ð»ÑŒÐ½Ñ‹Ð¹ Ð¿Ð°ÐºÐµÑ‚, 

Ñ•Ð¾Ð´ÐµÑ€Ð¶Ð°Ñ‰Ð¸Ð¹ ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ñ‹ Ð·Ð°Ð¿Ð¸Ñ•Ð¸, ÐºÐ¾Ð½Ð²ÐµÑ€Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ñ• Ð¸ 

Ð¿Ð¾Ñ‚Ð¾ÐºÐ¾Ð²Ð¾Ð³Ð¾ Ð²ÐµÑ‰Ð°Ð½Ð¸Ñ• Ð°ÑƒÐ´Ð¸Ð¾ Ð¸ Ð²Ð¸Ð´ÐµÐ¾; Ð²ÐºÐ»ÑŽÑ‡Ð°ÐµÑ‚ 

Ð±Ð¸Ð±Ð»Ð¸Ð¾Ñ‚ÐµÐºÑƒ libavcodec                             

 * Ð¡Ð±Ð¾Ñ€ÐºÐ° media-video/ffmpeg-2.8.6 ...                                                                                                  

                                   [ ok ]

 * Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ° dev-vcs/git-2.7.3-r1 [2.4.10] ...                                                                                   

                                          [ ok ]

 * Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ° media-libs/libvpx-1.4.0 ...                                                                                           

                                        [ ok ]

 * Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ° app-cdr/cdrtools-3.02_alpha06 [3.02_alpha05] ...                                                     

                                                         [ ok ]

ERROR: libvpx decoder version must be >=0.9.1                                                                                                

                                    

                                                                                                                                                                              

   

If you think configure made a mistake, make sure you are using the latest                                                         

                                               

version from Git.  If the latest version fails, report the problem to the                                                                  

                                      

ffmpeg-user@ffmpeg.org mailing list or IRC #ffmpeg on irc.freenode.net.                                                           

                                               

Include the log file "config.log" produced by configure as this will help                                                                

                                        

solve the problem.                                                                                                                                                

               

 * ERROR: media-video/ffmpeg-2.8.6::gentoo failed (configure phase):                                                              

                                               

 *   (no error message)                                                                                                                                          

                

 *                                                                                                                                                                           

    

 * Call stack:                                                                                                                                                          

         

 *     ebuild.sh, line  133:  Called src_configure                                                                                                     

                          

 *   environment, line 3213:  Called multilib-minimal_src_configure                                                                     
 *   environment, line 2256:  Called multilib_foreach_abi 'multilib-minimal_abi_src_configure'                            

                                                       

 *   environment, line 2470:  Called multibuild_foreach_variant '_multilib_multibuild_wrapper' 

'multilib-minimal_abi_src_configure'

 *   environment, line 2186:  Called _multibuild_run '_multilib_multibuild_wrapper' 

'multilib-minimal_abi_src_configure'

 *   environment, line 2184:  Called _multilib_multibuild_wrapper 'multilib-minimal_abi_src_configure'

 *   environment, line  666:  Called multilib-minimal_abi_src_configure

 *   environment, line 2250:  Called multilib_src_configure

 *   environment, line 2770:  Called die

 * The specific snippet of code:

 *       "${@}" || die

 * 

 * If you need support, post the output of `emerge --info '=media-video/ffmpeg-2.8.6::gentoo'`,

 * the complete build log and the output of `emerge -pqv '=media-video/ffmpeg-2.8.6::gentoo'`.

 * The complete build log is located at '/var/calculate/tmp/portage/media-video/ffmpeg-2.8.6/temp/build.log'.

 * The ebuild environment file is located at 

'/var/calculate/tmp/portage/media-video/ffmpeg-2.8.6/temp/environment'.

 * Working directory: 

'/var/calculate/tmp/portage/media-video/ffmpeg-2.8.6/work/ffmpeg-2.8.6-abi_x86_32.x86'

 * S: '/var/calculate/tmp/portage/media-video/ffmpeg-2.8.6/work/ffmpeg-2.8.6'



 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ñ•Ð¾Ð±Ñ€Ð°Ñ‚ÑŒ media-video/ffmpeg-2.8.6::gentoo

 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ



real    8m56.790s

user    9m52.904s

sys     1m55.827s



server calculate # 



</pre>

History

03/18/2016 06:15 am - Ð˜Ð²Ð°Ð½ Ð Ñ‹Ð¼ÑˆÐ¾

UPD

Ð¡Ð°Ð¼Ð¾Ðµ ÑƒÐ´Ð¸Ð²Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾Ðµ, Ñ‡Ñ‚Ð¾ Ñ‚Ð°ÐºÐ¾Ð¹ Ð¶Ðµ Ð¿Ñ€Ð¾Ñ„Ð¸Ð»ÑŒ Ð½Ð° 686 Ð°Ñ€Ñ…Ð¸Ñ‚ÐµÐºÑ‚ÑƒÑ€Ðµ 

Ð¾Ð±Ð½Ð¾Ð²Ð¸Ð»Ñ•Ñ• Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾ (Ñ…Ð¾Ñ‚Ñ• Ð¸ Ð´Ð¾Ð»Ð³Ð¾). Ð ÐµÐ±ÑƒÑ•...

03/21/2016 12:33 pm - Ð˜Ð²Ð°Ð½ Ð Ñ‹Ð¼ÑˆÐ¾

Ð¿Ð¾Ñ…Ð¾Ð¶Ðµ, Ð·Ð° Ð²Ñ‹Ñ…Ð¾Ð´Ð½Ñ‹Ðµ Ð¾Ð½Ð¾ Ð²Ñ‹Ð»ÐµÑ‡Ð¸Ð»Ð¾Ñ•ÑŒ Ñ•Ð°Ð¼Ð¾ Ð¿Ð¾ Ñ•ÐµÐ±Ðµ. ÐœÐ¾Ð¶Ð½Ð¾ 

Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ.

Ð¡ÐµÐ³Ð¾Ð´Ð½Ñ• Ð¾Ð±Ð½Ð¾Ð²Ð¸Ð»Ñ•Ñ• Ð±ÐµÐ· Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼.

03/22/2016 12:20 pm - Alexander Tratsevskiy

- Status changed from New to Closed
